Bug 23549 - RFE: init.d scripts and parameter passing
Summary: RFE: init.d scripts and parameter passing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openldap   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-07 19:32 UTC by R P Herrold
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 21:13:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-01-07 19:32:25 UTC
Per discussion on testers-list, expanding a systematic options passing in initscript started processes:

Add a file   /etc/sysconfig/ldap    and a variable  OPTIONS

Allowing:

OPTIONS="  -d  -c (file) "

and the -r option ...

-----------------

Source that file and use OPTIONS in the start branch ...

Comment 1 Glen Foster 2001-01-11 21:12:58 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Nalin Dahyabhai 2001-01-12 22:29:25 UTC
Fixed in 2.0.7-7 and later.


Note You need to log in before you can comment on or make changes to this bug.